import React from 'react';
export default function LtePlusMobiledata(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-320v-320h60v260h123v60zm257 0v-260h-84v-60h228v60h-84v260zm200 0v-320h183v60H557v70h123v60H557v70h123v60zm319-46v-84h-84v-60h84v-84h60v84h84v60h-84v84z" })));
}
